Bug 255669 - security/secpanel: take MAINTAINER
Summary: security/secpanel: take MAINTAINER
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Neel Chauhan
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2021-05-06 20:39 UTC by Chris Hutchinson
Modified: 2021-05-10 16:10 UTC (History)
1 user (show)

See Also:


Attachments
patch for security/secpanel (349 bytes, patch)
2021-05-06 20:39 UTC, Chris Hutchinson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Hutchinson 2021-05-06 20:39:17 UTC
Created attachment 224737 [details]
patch for security/secpanel

I'm doing some work on this, and adding additional
features. As a result; I'd like to start maintaining
this port.

Changes
Makefile (MAINTAINER)

That's it.

Thanks! :-)

--Chris

NOTE: port is currently maintained by ports@
so approval is implicit. :-)
Comment 1 commit-hook freebsd_committer 2021-05-08 19:29:34 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=7c22ecfb5fc53ac4e415d915bc6deacbbb72b4ae

commit 7c22ecfb5fc53ac4e415d915bc6deacbbb72b4ae
Author:     Chris Hutchinson <portmaster@bsdforge.com>
AuthorDate: 2021-05-08 19:29:09 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-05-08 19:29:09 +0000

    security/secpanel: Pass maintainership to submitter

    PR:     255669

 security/secpanel/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 2 Neel Chauhan freebsd_committer 2021-05-10 16:10:29 UTC
Committed!